WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Videobox v1.0 Plugin

Used to overlay videos on the current page.

Can i install the plugin whit Lightbox plugin ?

Actually it's not possible to run Videobox when Lightbox plugin is activate.

Requires: 2.0.2 or higher
Compatible up to: 2.5
Last Updated: 2008-4-6
Downloads: 5,254

Ratings

3 stars
3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0
0,1,0
100,1,1